### Method

# WebKit2WebExtension DOMNode get_local_name

#### Declaration [src]

    gchar*
    webkit_dom_node_get_local_name (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: | 2.14
Use `webkit_dom_attr_get_local_name()` or `webkit_dom_element_get_local_name()` instead.

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.